.a4-page {
    width: 179mm;
    min-height: 297mm;
    margin-top: auto;
    /* border: 1px solid #000; */
    padding: 40px;
    box-sizing: border-box;
    box-shadow: 0 4px 8px 0 rgba(31, 38, 135, 0.37);
    background: white;
}

.a4-page .header,
.a4-page .footer {
    text-align: center;
}

.a4-page .heading {
    font-weight: bold;
    margin: 20px 0;
}

.a4-page .question {
    margin: 10px 0;
    
}


/* hallticket */

.hallticket-page {
    width: 179mm;
    min-height: 297mm;
    margin-top: auto;
    /* border: 1px solid #000; */
    padding: 40px;
    box-sizing: border-box;
    box-shadow: 0 4px 8px 0 rgba(31, 38, 135, 0.37);
    background: white;
}


#content p{
    margin: 5px 0 !important;
}

#content h6{
    margin: 5px 0 !important;
}


@media print {
    .page-break {
        page-break-after: always;
    }
}